*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5% !important;
    font-family: 'Archivo Narrow', sans-serif !important;

    background-color: #FDF6F6;

    /* -webkit-animation: fadein 3s;
       -moz-animation: fadein 3s;
        -ms-animation: fadein 3s;
         -o-animation: fadein 3s;
            animation: fadein 3s; */
}

.html {
    font-size: 62.5% !important;
    font-family: 'Archivo Narrow', sans-serif !important;

    background-color: #FDF6F6;

    /* -webkit-animation: fadein 3s; 
       -moz-animation: fadein 3s;
        -ms-animation: fadein 3s;
         -o-animation: fadein 3s;
            animation: fadein 3s; */
}

.gemrover-html {

    font-family: 'Archivo Narrow', sans-serif !important;
    font-size: 62.5%;


    /* -webkit-animation: fadein 3s;
       -moz-animation: fadein 3s;
        -ms-animation: fadein 3s;
         -o-animation: fadein 3s;
            animation: fadein 3s; */
}

@keyframes fadein {
    from { opacity: 0; transform: scale(.99); }
    to   { opacity: 1; transform: scale(1); }
}

body {
    box-sizing: border-box;
    padding: 3rem;
    margin: 14px;

    border-radius: 3px;

    /* ebay font fix */
    /* font-family: 'Archivo Narrow', sans-serif; */
}

.gemrover-page {
    max-width: 1300px;
    margin: auto;
    /* padding: 40px; */
    background-color: #FDF6F6;
    display: flex;
    flex-direction: column;
    border-radius: 3px;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

/* #ebayfontfix {
    font-family: 'Archivo Narrow', sans-serif !important;
} */

.gemrover-header {
    display: flex;
    height: 130px;

    align-items: center;
    background: rgb(255, 255, 255);

    background-size: cover;
    z-index: 100;

    border-radius: 3px;
    position: relative;
    margin-bottom: 50px;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-header::before {
    background: #FDF6F6;
    height: 130px;
    width: 210px;
    border-radius: 0 60px 60px 0 / 0 80px 80px 0;
    display: inline-block;
    content: '';
}

.gemrover-logo-container {
    position: absolute;
    top: -1px;
}

.gemrover-logo {
    max-width: 250px;
    max-height: 120px;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

.gemrover-navigation__icon {
    display: none;
    visibility: hidden;
    position: fixed;
    right: 0;
    top: 0;

    font-size: 2.4rem;
    line-height: 2.2rem;
    padding: 2rem;
    margin: 3.7rem;
    color: #66B4C9;
    z-index: 200000;

    box-shadow: .5rem .5rem 3rem rgba(0, 0, 0, 0.10);;
    background: rgb(255, 255, 255);
    border-radius: 50%;

    transition: all .2s;
}

/* .gemrover-navigation__button::after {
    content: '✕';
    color: #66B4C9;
    top: 52px;
    right: 56px;
    font-size: 3rem;
    
    visibility: hidden;
    display: none;
   

} */

.gemrover-hamburger {
    width: 21px;
}

/* .gemrover-navigation__checkbox:checked ~
.gemrover-navigation__button {
    opacity: 0;
} */

.gemrover-navigation__checkbox:checked ~
.gemrover-navigation__button::after {
    visibility: visible;
    display: block;
    position: fixed;
    background: white;
    transition: all .3s;
    z-index: 999999999999999;
}

.gemrover-navigation__background {
    visibility: hidden;
    position: fixed;
    top: 50px;
    right: 50px;
    height: 0;
    width: 0;
    background: none;
    transition: all .5s;
    transition-timing-function: cubic-bezier(.08,.98,.61,.89);
    z-index: 100;
    float: right;

    /* clip-path: circle(100% at 100% 0%); */
}

.gemrover-navmenu {
    visibility: hidden;
    display: none;
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0;
    transition: all .3s;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-navigation__checkbox:checked ~ .gemrover-navigation__background {
    top: 0px;
    right: 0px;
    visibility: visible;
    height: 360px;
    width: 230px;

    background: rgb(255, 255, 255);
}



.gemrover-navigation__checkbox:checked ~ .gemrover-navmenu {
    opacity: 1;
    visibility: visible;
    transition-delay: .4s;
}

.gemrover-navigation {
    align-self: center;
    flex: 1 1 75%;
}

.gemrover-navigation__list {
    list-style: none;
    display: flex;
    justify-content: space-around;
    text-transform: uppercase;
    font-size: 1.7rem;
    z-index: 50000;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-navigation__list-item a {
    text-decoration: none;
    color: rgb(145, 145, 145);
    transition: all .2s;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-navigation__list-item:hover a {
    color: #000;
    transform: translateX(2px);
}

.search-and-contact {
    flex: 0 0 10%;
    display: flex;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-contact-info {
    flex: 0 0 15%;
    margin-right: 10px;

    display: flex;
    flex-direction: column;

    justify-content: space-between;
    /* align-items: flex-end; */

    height: 90px;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-phone {
    display: flex;
    align-items: center;
    border: none;
    outline: none;
    cursor: pointer;
    background: transparent;
    padding-bottom: 5px;
}

.gemrover-phone-number,
.gemrover-address-top,
.gemrover-address-bottom {
    text-decoration: none;
    color: #7A7A7A;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-phone-icon {
    /* outline: none; */
    height: 2rem;
    width: 2rem;
    /* fill: #66B4C9; */
    margin-right: 5px;
}


p {
    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

button {
    font-size: 1.4rem;
}

.gemrover-location {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border: none;
    outline: none;
    cursor: pointer;
    background: transparent;
}

.gemrover-location-icon {
    /* outline: none; */
    max-height: 2.3rem;
    max-width: 2.3rem;
    /* fill: #66B4C9; */
    margin-right: 5px;
}

.gemrover-address-text {
    text-align: right;
}

.gemrover-navigation__checkbox {
    display: none;
}


/* *** MAIN CONTENT *** */

.gemrover-main-content {
    flex: 0 0 100%;
    position: relative;
    border-radius: 80px 2px 80px 2px;
    background: rgb(255, 255, 255);

    padding: 2rem;
    display: flex;
    justify-content: space-between;

    margin-bottom: 40px;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-product-gallery {
    display: flex;
    height: auto;
    position: relative;
}

.gemrover-product-gallery label {
    cursor: pointer;
}

input[type="radio"] {
    display: none;
}

.gemrover-product-gallery-thumbnail-image {
    border-radius: 2px;
    margin: 440px 26px 0px 26px;
    width: 63px;
    height: 45px;
    opacity: 0.5;
    transition: all .3s;
}

.gemrover-product-gallery-thumbnail-image:hover {
    opacity: 0.9;
}

.gemrover-product-gallery-image {
    border-radius: 70px 3px 3px 3px;
    /* position:absolute; */
    left: 0;

    width: 470px;
    height: 470px;
}



/* *** TEXT SECTION *** */

.gemrover-text-section__container {
    flex: 1 1 55%;
    align-self: flex-start;
    display: flex;
    flex-direction: column;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

/* TITLE SECTION */
.gemrover-title-section {
    padding: 0 1.7rem 1rem 1rem;
}

.gemrover-title {
    font-family: 'Comfortaa', sans-serif !important;
    font-size: 2.6rem;
    line-height: 3.1rem;
    color: #66B4C9;
    text-align: right;

}

/* PRICE SECTION */
.gemrover-price-section {
    padding: 1rem 2rem 2rem 2rem;
}

.gemrover-price {
    font-family: 'Comfortaa', sans-serif !important;
    font-size: 2.4rem;
    text-align: right;
    color: #277C94;
}

/* MAIN DETAILS SECTION */
.gemrover-main-details-section {
    display: flex;
    justify-content: space-between;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-diamond-specs-title,
.gemrover-jewelry-specs-title {
    visibility: hidden;
    display: none;
}

.gemrover-diamond-specs {
    flex: 0 1 63%;
}

.gemrover-jewelry-specs {
    flex: 0 1 37%;
}

.gemrover-specs-title {
    font-size: 2rem;
    text-transform: uppercase;
    color: rgb(117, 117, 117);
    padding: 3rem 0 1.7rem 3rem;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-specs-list {
    color: rgb(136, 136, 136);
    list-style: none;
    font-size: 1.5rem;
    text-transform: uppercase;
    padding: 0 1rem 3rem 3rem;
    line-height: 3.63rem;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-specs-item {
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid rgb(250, 238, 238);
}

.gemrover-metric {
    color: rgb(170, 170, 170);
}

.gemrover-value {
    /* align-self: right; */
}

/* *** SECONDARY CONTENT *** */

.gemrover-secondary-content {
    background: rgb(255, 255, 255);
    border-radius: 2px 80px 2px 80px;

    display: flex;
    justify-content: space-between;
    padding: 2rem;
    margin-bottom: 50px;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-product-details-container {
    flex: 0 0 55%;
    padding-right: 1.1rem;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-product-details-title {
    display: inline-block;
    color: #66B4C9;
    font-size: 2rem;
    text-transform: uppercase;
    padding: 1rem;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-product-details-list {
    font-size: 1.5rem;
    line-height: 2rem;
    color: rgb(136, 136, 136);

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

ul {
    padding-left: 26px;
}

.gemrover-product-description-container {
    flex: 0 0 45%;
    padding-left: 1.2rem;
    display: flex;
    flex-direction: column;
    border-left: 2px solid rgb(250, 238, 238);

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-product-description-title {
    color: #66B4C9;
    font-size: 2rem;
    text-transform: uppercase;
    padding: 1rem;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-product-description-text {
    font-size: 2rem;
    line-height: 2.8rem;
    color: #7A7A7A;
    padding: 1.5rem 1rem;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-product-description-images {
    display: flex;
    justify-content: space-between;
    padding: 1rem;
}

.gemrover-descrip-image {
    margin-top: 1.5rem;
    max-width: 230px;
    max-height: 115px;
    border-radius: 3px;
    opacity: .8;
    box-shadow: 1px 3px 1rem rgba(131, 131, 131, 0.15);
    transition: all .3s;
}

.gemrover-descrip-image:hover {
    transform: scale(1.05);
    opacity: .95;
    box-shadow: 1px 1px 1rem rgba(131, 131, 131, 0.20);
}

.gemrover-product-video-container {
    flex: 0 0 35%;
    border-left: 2px solid rgb(250, 238, 238);
    display: flex;
    justify-content: center;
}

.gemrover-product-video {
    max-height: 25vw;
    align-self: center;
    box-shadow: 1rem 1rem 1rem rgba(131, 131, 131, 0.15);
}

/* TERTIARY CONTENT */
.gemrover-tertiary-content {
    background: rgb(255, 255, 255);
    border-radius: 80px 2px 80px 2px;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    padding: 2rem;
    margin-bottom: 50px;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-small-title {
    color: #66B4C9;
    font-size: 2rem;
    width: 100%;
    text-transform: uppercase;
    padding-bottom: 1rem;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-tertiary-section {
    padding: 2rem;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-shipping-info {
    flex: 0 0 65%;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-ups-info {
    display: flex;
    justify-content: space-between;
    align-items: center;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-ups-logo-container {
    flex: 0 0 30%;
}

.gemrover-ups-logo {
    margin-right: auto;
    max-width: 40px;
    max-height: 45px;
}

.gemrover-fedex-info {
    color: rgb(17, 117, 145);
    display: flex;
    justify-content: space-between;
    align-items: center;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-fedex-logo-container {
    flex: 0 0 30%;
}

.gemrover-fedex-logo {
    margin-right: auto;
    width: 110px;
    height: 40px;
}

.returns-info {
    color: rgb(6, 65, 82);

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.returns-details {
    font-size: 1.5rem;
    line-height: 2rem;
    color: rgb(136, 136, 136);

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-payment-title {
    margin-top: 2rem;
}

.gemrover-paypal-info {
    display: flex;
    align-items: center;
}

.gemrover-additional-services {
    flex: 0 0 35%;
    border-left: 2px solid rgb(250, 238, 238);

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-additional-services-details {
    font-size: 1.5rem;
    line-height: 2rem;
    color: rgb(136, 136, 136);
    margin-bottom: 20px;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-additional-services-certification {
    font-size: 1.5rem;
    line-height: 2rem;
    color: rgb(136, 136, 136);

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-payment-info {
    /* flex: 0 0 20%; */
    border-left: 2px solid rgb(250, 238, 238);

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-payment-details {
    font-size: 1.5rem;
    line-height: 2rem;
    color: rgb(136, 136, 136);
    /* display: flex; */
    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-payment-info {
    /* display: flex; */
}

.gemrover-paypal-logo {
    /* display: inline-block; */
    width: 80px;
    height: 45px;
    margin-left: 20px;
    /* margin: 0.5rem 0 2rem 0; */
}

.gemrover-cc-logo {
    width: 200px;
    height: 35px;
    margin: 1.5rem 0 2rem 0;
}

/* *** FOOTER *** */

.gemrover-footer {
    display: flex;
    justify-content: space-between;
    position: relative;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-about-us-section {
    flex: 0 1 69%;

    color: rgb(136, 136, 136);

    background: rgb(255, 255, 255);

    background-image: url(https://gemrover.a2hosted.com/ebay/about-us.png);
    background-repeat: no-repeat;

    background-size: 115%;

    border-radius: 2px 2px 80px 2px;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;

    padding: 2rem;

    overflow: hidden;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-about-us-title {
    padding-bottom: 3rem;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-about-us-text {
    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;

    font-size: 1.7rem;
    line-height: 3rem;
    width: 480px;
}

.bottom-contact-info {
    height: 110px;
    padding: 15px 0;
    flex: 1 1 100%;
    justify-content: center;
    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-contact-us-section {
    flex: 0 0 27%;

    background: rgb(255, 255, 255);
    border-radius: 2px 80px 2px 80px;
    height: 300px;
    display: flex;
    justify-content: space-between;
    padding: 2rem;
    margin-bottom: 50px;


    font-size: 1.7rem;
    line-height: 2.4rem;
    color: rgb(136, 136, 136);

    display: flex;
    flex-direction: column;
    justify-content: space-between;

    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
}

.gemrover-contact-us-text {
    /* ebay font fix */
    font-family: 'Archivo Narrow', sans-serif !important;
    padding: 2rem 0;
    line-height: 2.5rem;
}

.location-icon-bottom {
    width: 2.2rem;
    height: 2.2rem;
}

@media only screen and (max-width: 1250px) {

    .gemrover-title {
        font-size: 2.3rem;
        line-height: 2.7rem;
    }

    .gemrover-price {
        font-size: 2.1rem;
    }

    .gemrover-specs-title,
    .gemrover-product-details-title,
    .gemrover-product-description-title,
    .gemrover-small-title,
    .gemrover-about-us-title {
        font-size: 1.7rem;
    }

    .gemrover-specs-title {
        padding: 3rem 0 1.7rem 2rem;
    }

    .gemrover-specs-list {
        font-size: 1.2rem;
        text-transform: uppercase;
        padding: 0 .7rem 2rem 2rem;
        line-height: 3.3rem;
    }

    .gemrover-product-description-text {
        font-size: 1.7rem;
        line-height: 2.3rem;
    }

    .gemrover-descrip-image {
        max-width: 200px;
        max-height: 100px;
    }

    .gemrover-about-us-text {
        font-size: 1.7rem;
        line-height: 2.5rem;
        width: 420px;
    }

    .gemrover-ups-logo {
        margin-right: auto;
        max-width: 30px;
        max-height: 35px;
    }

    .gemrover-fedex-logo {
        margin-right: auto;
        width: 80px;
        height: 30px;
    }

    .gemrover-cc-logo {
        width: 150px;
        height: 29px;
        margin: 1.2rem 0 1.7rem 0;
    }

}

@media only screen and (max-width: 1135px) {

    /* .search-and-contact {
        flex-direction: column-reverse;
        justify-content: space-evenly;
        flex: 0 0 20%;
    } */

    /* .gemrover-location-icon {
        width: 2.1rem;
        height: 2.1rem;
    } */

    /* .search {
        visibility: hidden;
        display: none;
    } */

    /* .contact-info {
        padding: 1rem;
    } */

    .gemrover-descrip-image {
        max-width: 180px;
        max-height: 90px;
    }

    /* .gemrover-about-us-text {
        font-size: 1.6rem;
        line-height: 2.3rem;
        width: 360px;
    } */

}

@media only screen and (max-width: 1105px) {

    body {
        padding: .5rem;
        margin: 0;
    }

    .gemrover-header {
        background-color: transparent;
        margin-bottom: 0;
        border-bottom: white 2px solid;

    }

    .gemrover-logo-container {
        top: -2px;
    }

    .gemrover-logo {
        max-width: 190px;
        max-height: 95px;
        margin: 14px;
    }

    .gemrover-navigation {
        flex: 1 1 65%;
        margin-right: 5vw;
    }

    .gemrover-navigation__list {
        justify-content: space-between;
        font-size: 1.7rem;
        margin-right: 30px;
    }

    .gemrover-main-content {
        margin: 2rem 2rem;
    }

    /* .gemrover-main-content {
        background-color: transparent;
        flex-direction: column;
        border-radius: 3px;
        padding: 2rem;
    } */

    /* .gemrover-product-gallery {
        display: flex;
        flex-direction: column;
        justify-content: space-around;

        height: 51.2vw;
        padding-bottom: 2rem;
    } */

    /* .gemrover-product-gallery-thumbnail-image {
        height: 70px;
        width: auto;
        margin: 0 80px 0 81vw;
        opacity: .95;

        transition: all .2s;

        box-shadow: 1px 3px 1rem rgba(131, 131, 131, 0.15);
    }

    .gemrover-product-gallery-thumbnail-image:active {
        transform: scale(.95);
        box-shadow: 1px 1px .5rem rgba(131, 131, 131, 0.20);
    } */

    /* img.gemrover-product-gallery-image {
        border-radius: 3px 3px 3px 3px;

        box-shadow: 1rem 1rem 4rem rgba(131, 131, 131, 0.15);

        width: 74vw;
        height: 50vw;

        max-width: 100%;
    } */

    /* .gemrover-text-section__container {
        border-top: rgb(255, 255, 255) 2px solid;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        padding-top: 2rem;
    }

    .gemrover-title,
    .gemrover-price {
        margin: 0;
        padding: 0;
        font-size: 2rem;
    }

    .gemrover-price {
        padding-right: 30px;
    }

    .gemrover-diamond-specs {
        flex: 0 1 48%;
    }

    .gemrover-jewelry-specs {
        flex: 0 1 48%;
    } */

    .gemrover-main-details-section {
        flex: 0 0 100%;
    }

    .gemrover-specs-title {
        padding: 2rem 0 2rem 1rem;
    }

    .gemrover-specs-list {
        /* font-size: 1.5rem;
        line-height: 4rem; */
        text-transform: uppercase;
        padding: 0 1rem 1rem 1rem;
    }

    .gemrover-secondary-content {
        margin: 0 2rem;
    }

    .gemrover-product-details-container {
        flex: 0 1 50%;
    }

    .gemrover-product-description-container {
        flex: 1 1 42%;
    }

    .gemrover-descrip-image {
        max-width: 120px;
        max-height: 60px;
    }


    .gemrover-tertiary-content {
        flex-direction: column;
        border-radius: 3px 3px 3px 3px;
        background: none;
    }

    .gemrover-ups-info {
        justify-content: flex-start;
        align-content: center;
    }

    .gemrover-ups-logo-container {
        /* margin-left: 300px; */
    }

    .gemrover-fedex-info {
        justify-content: flex-start;
        align-content: center;
    }

    .gemrover-fedex-logo-container {
        margin-left: 38px;
    }

    .gemrover-ups-logo,
    .gemrover-fedex-logo {
        transform: scale(.8);
        transform: translateX(-4px) translateY(-2px);
    }


    .gemrover-tertiary-content {
        flex-direction: row;
        flex-wrap: wrap;
    }


    .gemrover-shipping-info {
        flex: 1 0 100%;
        background: none;
        border-radius: 3px 3px 3px 3px;
    }

    .gemrover-additional-services {
        flex: 1 0 74%;
        border: none;
        /* background: rgb(255, 255, 255); */
        border-radius: 3px 3px 3px 3px;
        margin-top: 2rem;
    }

    /* .gemrover-payment-info {
        flex: 1 0 25%;
        border: none;
        border-radius: 3px 3px 3px 3px;
        margin-top: 2rem;
    } */

    .gemrover-payment-details {
        display: flex;
        /* flex-direction: column; */
        justify-content: space-between;
    }

    .gemrover-paypal-info {
        /* flex: 0 0 30%; */
    }

    /* .gemrover-paypal-logo {
        transform: translateY(7px);
    } */

    .gemrover-cc-logo {
        transform: translateY(2px);
    }

    .gemrover-footer {
        margin: 0 2rem;
    }

    .gemrover-about-us-section {
        flex: 0 0 63%;
        background-color: rgba(255, 255, 255, 0.80);
        background-blend-mode: lighten;
    }

    .gemrover-contact-us-section {
        flex: 0 0 33%;
    }

    .gemrover-contact-us-text {
        font-size: 1.6rem;
        line-height: 2.3rem;
    }

}

@media only screen and (max-width: 1000px) {

    .gemrover-product-gallery-image {
        width: 400px;
        height: 400px;
    }

    .gemrover-contact-info {
        padding-left: 0;
        padding-right: 0;
    }

    .gemrover-title,
    .gemrover-price {
        font-size: 1.7rem;
    }

    /* .gemrover-price {
        padding-right: 20px;
    } */

    /* .gemrover-main-content {
        margin-bottom: 0;
    } */

    .gemrover-specs-title {
        font-size: 1.6rem;
    }

    /* .gemrover-specs-list {
        font-size: 1.4rem;
        line-height: 3.5rem;
    } */


    .gemrover-tertiary-content {
        margin-bottom: 0;
    }

    .gemrover-about-us-text {
        line-height: 3rem;
        width: 90%;
    }
}

@media only screen and (max-width: 900px) {

    .gemrover-navigation {
        flex: 1 1 70%;
        /* margin-right: 0; */
    }

    /* .navigation {
        flex: 1 1 65%;
        margin-right: 5vw;
    } */

    .search-and-contact {
        flex: 1 1 11%;
    }

    /* .gemrover-location {
        justify-content: flex-end;
    } */

    /* .gemrover-location-icon {
        margin-right: 0;
    } */

    .gemrover-product-gallery-image {
        width: 350px;
        height: 350px;
    }

    .gemrover-product-gallery-thumbnail-image {
        height: 60px;
    }

    .gemrover-text-section__container {
        justify-content: space-between;
    }

    .gemrover-title-section {
        flex: 1 1 70%;
    }

    .gemrover-price-section {
        flex: 1 1 3%;
    }

    .gemrover-title,
    .gemrover-price {
        font-size: 1.7rem;
    }

    .gemrover-title {
        /* text-align: left; */
    }

    .gemrover-price {
        padding-right: 0;
        text-align: right;
    }

    .gemrover-specs-title {
        font-size: 1.4rem;
    }

    .gemrover-specs-list {
        font-size: 1.1rem;
        line-height: 3rem;
    }

    .gemrover-descrip-image {
        max-width: 100px;
        max-height: 50px;
    }

    .gemrover-secondary-content {
        flex-wrap: wrap;
    }

    .gemrover-product-video-container {
        border: none;
        /* justify-content: flex-end; */
        margin: 0 auto;
        padding: 3rem;
    }

    .gemrover-product-video {
        max-height: 46vw;
    }

}

/* 800: collapse menu */

@media only screen and (max-width: 800px) {

    .gemrover-page {
        overflow: hidden;
    }

    .gemrover-navigation__icon {
        visibility: visible;
        display: inline-block;
    }

    .gemrover-mainnav {
        display: none;
        visibility: hidden;
    }

    .gemrover-navmenu {
        border-radius: 3px 0 3px 3px;
        height: 220px;
        padding: 2rem 2rem;
        margin-top: 4.1rem;
        margin-right: 9rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .navcontact {
        align-items: flex-end;
        position: fixed;
        height: 55px;
        top: 275px;
        right: 20px;
    }

    /* #gemrover-list-item-1 {
        margin-left: -195px;
        width: 100%;
    }

    #gemrover-list-item-2 {
        margin-left: -170px;
        width: 100%;
    }

    #gemrover-list-item-3 {
        margin-left: -110px;
        width: 100%;
    }

    #gemrover-list-item-4 {
        margin-left: 10px;
        width: 100%;
    } */

    .gemrover-navigation__background {

    }

    .gemrover-navigation__list-item {
        border-bottom: 2px solid rgb(250, 238, 238);
        display: inline;
    }

    .search-and-contact {
        visibility: hidden;
        display: none;
    }

    .gemrover-location {
        /* width: 100px; */
    }

    .gemrover-product-gallery-thumbnail-image {
        height: 50px;
    }

    .gemrover-product-gallery-image {
        width: 270px;
        height: 270px;
    }

    .gemrover-title,
    .gemrover-price {
        font-size: 1.5rem;
    }

    .gemrover-price-section {
        padding: 0.8rem;
    }

    .gemrover-specs-list {
        font-size: 1rem;
        line-height: 2.6rem;
        padding: .5rem;
    }

    .gemrover-product-details-container {
        flex: 0 1 60%;
    }

    .gemrover-product-description-container {
        flex: 1 1 35%;
    }

    .gemrover-product-description-images {
        flex-wrap: wrap;
        justify-content: center;
    }

    .gemrover-descrip-image {
        margin: 1rem;
    }

    .gemrover-footer {
        height: auto;
    }

    .gemrover-about-us-section {
        flex: 0 0 55%;
        height: auto;
        background-size: 150%;
        background-position: 45% 100%;
        margin-bottom: 20px;
    }

    .gemrover-contact-us-section {
        flex: 0 0 40%;
        height: auto;
        margin-bottom: 20px;
    }

    /* .bottom-contact-info {
        flex-direction: column;
    } */
}

@media only screen and (max-width: 700px) {

    .gemrover-header {
        height: 90px;
    }

    .gemrover-logo {
        max-width: 110px;
        /* max-height: 95px; */
        margin: 5px;
    }

    .gemrover-navigation__icon {
        padding: 1.8rem;
        margin: 1.8rem;
    }

    .gemrover-navigation__button::after {
        top: 32px;
        right: 35px;
    }

    .gemrover-main-content {
        flex-direction: column;
    }

    .gemrover-product-gallery {
        justify-content: center;
    }

    .gemrover-product-gallery-image {
        width: 74vw;
        height: 74vw;
    }

    .gemrover-title,
    .gemrover-price {
        font-size: 2rem;
        text-align: left;
    }

    /* .gemrover-product-gallery-thumbnail-image {
        height: 45px;
    } */

    .gemrover-product-description-text {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

}

@media only screen and (max-width: 600px) {

    .gemrover-diamond-specs {
        flex: 0 1 65%;
    }

    .gemrover-jewelry-specs {
        flex: 0 1 35%;
    }

    .gemrover-descrip-image {
        margin: .5rem;
    }

    .gemrover-secondary-content {
        flex-direction: column;
        background: none;
        padding: 0;
    }

    .gemrover-product-details-title,
    .gemrover-product-description-title {
        background: white;
        width: 91vw;

        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 1rem;
    }

    .gemrover-product-details-title::after,
    .gemrover-product-description-title::after {
        content: '\25BC';
        /* transform: rotate(90deg); */
        font-size: 1.4rem;
    }

    .gemrover-product-details-list,
    .gemrover-product-description-text,
    .gemrover-product-description-images {
        display: none;
        position: relative;
        transition: all 2s;
    }

    input[type=checkbox]:checked ~ .gemrover-product-details-list {
        display: block;
    }

    input[type=checkbox]:checked ~ .gemrover-product-description-text  {
        display: block;
    }

    input[type=checkbox]:checked ~ .gemrover-product-description-images  {
        display: flex;
    }

    .gemrover-product-description-container {
        border: none;
        padding: 0;
    }

    .gemrover-product-video {
        max-height: 80vw;
    }

    .gemrover-tertiary-content {
        padding: 1rem;
    }

    .gemrover-payment-details {
        flex-direction: row;
    }

    .gemrover-additional-services,
    .gemrover-payment-info {
        margin-top: 0;
    }

    /* .gemrover-paypal-info {
        flex: 0 0 40%;
    }

    .gemrover-paypal-logo {
        margin: 0 0 2rem 0;
    } */

    .gemrover-cc-logo {
        margin: 1.5rem 0 0 0;
    }

    .gemrover-footer {
        flex-direction: column;
    }

    .gemrover-about-us-section {
        background-size: 115%;
        background-position: -90% 80%;
    }

    .gemrover-about-us-title {
        padding-bottom: 1rem;
    }

    .gemrover-about-us-text,
    .gemrover-contact-us-text {
        line-height: 2.7rem;
    }

    .gemrover-contact-us-section {
        border-radius: 3px 80px 3px 3px;
    }

    .bottom-contact-info {
        flex-direction: row;
        width: 55vw;
        height: 50px;
        margin: 0 auto;
        justify-content: space-around;
    }

    .gemrover-phone {
        padding-bottom: 0;
    }

}

@media only screen and (max-width: 560px) {

    .gemrover-product-gallery {
        /* justify-content: space-between; */
        /* padding-bottom: 3rem; */
    }

    .gemrover-title-section, 
    .gemrover-price-section {
        padding: 1rem;
    }

    .gemrover-title, 
    .gemrover-price {
        font-size: 1.5rem;
        text-align: left;
        line-height: 1.5rem;
    }

    .gemrover-product-gallery-thumbnail-image {
        height: 40px;
        margin: 1vw 80px 0 79vw;
    }

    .gemrover-text-section__container {
        margin-top: 1.5rem;
    }

    .gemrover-product-video-container {
        padding: 1rem;
    }

    /* .gemrover-paypal-info {
        flex: 0 0 50%;
    }

    .gemrover-paypal-logo {
        margin-top: 2rem;
    } */

    .bottom-contact-info {
        width: 60vw;
        justify-content: space-between;
    }

}

@media only screen and (max-width: 470px) {

    .gemrover-product-gallery-thumbnail-image {
        height: 33px;
        margin: 1vw 80px 1vw 79vw;
    }

    .gemrover-product-gallery-image {
        border-radius: 0;
    }

    .gemrover-price-section {
        margin-bottom: 1rem;
    }

    .gemrover-main-content {
        padding-bottom: 0;
        background: none;
        margin: 0;
    }

    .gemrover-diamond-specs-title,
    .gemrover-jewelry-specs-title {
        visibility: visible;
        color: #66B4C9;
        font-size: 1.7rem;
        text-transform: uppercase;
        padding: 1rem;
        background: white;
        /* width: 91vw; */
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 1rem;
    }

    .gemrover-diamond-specs-title::after,
    .gemrover-jewelry-specs-title::after {
        content: '\25BC';
        /* transform: rotate(90deg); */
        font-size: 1.4rem;
    }

    h3 {
        visibility: hidden;
        display: none;
    }

    .gemrover-specs-list {
        display: none;
    }

    input[type=checkbox]:checked ~ .gemrover-specs-list {
        display: block;
        padding: 0 2rem 1rem 2rem;
    }

    .gemrover-main-details-section {
        flex-direction: column;
        width: 93vw;
        /* margin: 0 2rem; */
        padding-right: 1.1rem;
    }

    .gemrover-product-video {
        max-height: 70vw;
    }

    .gemrover-payment-details {
        height: auto;
    }

    /* .gemrover-paypal-info {
        margin-right: 2rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    } */

    .gemrover-other-types {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    /* .gemrover-paypal-logo {
        margin: 0;
    } */

    .gemrover-about-us-text {
        width: 100%;
    }

}

@media only screen and (max-width: 445px) {

    .gemrover-main-content {
        padding: 20px 10px 0 10px;
    }

    /* .gemrover-product-gallery {
        flex-direction: row;
        justify-content: space-evenly;
        height: auto;
        padding-bottom: 10px;
    } */

    img.gemrover-product-gallery-image {
        /* width: 92vw;
        height: 62.2vw; */
        box-shadow: .5rem .5rem 1rem rgba(131, 131, 131, 0.03);
    }

    .gemrover-product-gallery-thumbnail-image {
        height: 33px;
        margin: 67vw 1vw 1vw 1vw;
    }

    .gemrover-text-section__container {
        margin-top: 5px;
    }

    .gemrover-title-section {
        padding: 1rem;
        margin-right: 15px;
        /* margin-bottom: 15px; */
    }

    .gemrover-price-section {
        padding: 1rem;
        margin-bottom: 0;
    }

    .gemrover-price {
        text-align: left;
    }

    .gemrover-main-details-section {
        border-top: rgb(255, 255, 255) 2px solid;
        padding-top: 20px;
    }

    .gemrover-diamond-specs-title,
    .gemrover-jewelry-specs-title,
    .gemrover-product-details-title,
    .gemrover-product-description-title {
        width: 91vw;
    }

    .gemrover-secondary-content {
        margin: 0 10px 10px 10px;
    }

    .gemrover-tertiary-content {
        padding: 0;
    }

    .gemrover-tertiary-section {
        padding: 0;
    }

    .gemrover-shipping-info,
    .gemrover-additional-services,
    .gemrover-payment-info {
        border-top: rgb(255, 255, 255) 2px solid;
        padding: 20px 10px;
    }

    .gemrover-footer {
        margin: 5px;
    }

    .gemrover-about-us-section,
    .gemrover-contact-us-section {
        padding: 10px;
    }

    .bottom-contact-info {
        /* width: 70vw; */
        flex-direction: column;
        align-items: center;
    }

    .gemrover-address-text {
        margin-top: 10px;
    }

}

@media only screen and (max-width: 350px) {

    .gemrover-text-section__container {
        flex-direction: column;
        align-items: flex-start;
    }

    .gemrover-price-section {
        margin-bottom: 20px;
    }

    .gemrover-payment-details {
        flex-direction: column;
    }

}

@media only screen and (max-width: 300px) {

    .gemrover-product-gallery-thumbnail-image {
        height: 28px;
    }

    .gemrover-product-video {
        max-height: 60vw;
    }

    .bottom-contact-info {
        width: 85vw;
    }

}
